/*
 * Theme Name: TriviumWordpressi
 * Description: TriviumWordpressi is fully responsive, clean and minimal WordPress theme. It has various options in WordPress Customizer to change look of the theme - primary design color, background and header, page layout (left or right sidebar, full or centered content). Clean valid code, semantic markup, markup by Schema.org, full adaptation to mobile devices. Basic is ready to use with child themes and gives for developers simple design change with custom hooks and action. Translation Ready (English, Russian, Ukrainian, French, German, Polish, Turkish). Fully compatible with WPML, WooCommerce, bbPress.
 * Theme URI: 
 * Tested up to: 5.5
 * Requires PHP: 7.0
 * Author: WP Puzzle
 * Author URI: http://wp-puzzle.com/
 * Version: 1.3.12
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags: two-columns, one-column, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, microformats
 * Text Domain: TriviumWordpressi
 */

main {
	font-size: 1em;
	width: 50%;
	display:flex;
	flex-wrap:wrap;
	margin: auto;
}

/* SEPARATEUR DE BLOC */
.div_sep {
	border-left: 1rem solid rgb(16, 180, 245); 
	height: auto;  
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
/* CHANGEMENT TITRE */
#headerimg > h1 > a  {
	font-size: 2em;
	color: crimson;
	text-decoration: none;
	text-transform: capitalize;
}

#sidebar {
	width: 50%;
	display:flex;
	flex-wrap:wrap;
	margin: auto;

}

.image {
	width: 10%;
}

.image2 {
	width: 30%;
}
.para2 {
	width: 30%;
	height: auto;
}